<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="userlist.css">
  <title>ユーザ詳細</title>
</head>
<body>
   
<!-- header -->
  <header>
  	<h1 class="headline">
      
    </h1>
    <ul class="nav-list">
      <li class="nav-list-item">
        
      </li>
      <li class="nav-list-item">ユーザ名</li>
      <li class="nav-list-item">ログアウト</li>
    </ul>
  </header>
      <h1>ユーザ情報詳細参照</h1>
                                   <hr>
                                   <div align="center">
                                    <table border="0">
                                     <form action="list.html"method="get">
<tr>
     <th>                                 
        ログインID 　id0001                                                                                                                                              </th>
      <td>
        
        </td>                                                 
        </tr>
       <tr>  
        <th>                                                  
        ユーザ名      田中太郎                                           
        </th>                                                  
        <td>
           
           </td>                                                  
            </tr>   
            <tr>  
        <th>                                                  
        生年月日        1989年04月26日                                         
        </th>                                                  
        <td>
           
           </td>                                                  
            </tr> 
        <tr>  
        <th>                                                  
        登録日時       2017年01月01日　10:50                                          
        </th>                                                  
        <td>
           
           </td>                                                  
            </tr> 
        <tr>  
        <th>                                                  
        更新日時        2017年02月01日　01:50                                    
        </th>                                                  
        <td>
           
           </td>                                                  
            </tr>                                    
           <tr>
            <td colspan="2">
                <input type="back"value="戻る">
               </td>
                 </tr>                                               
                 </form>
            </table>
        </div>
     </body>
    
</html>